> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /crunchbase/company

> Get Crunchbase Company info

**Price:** 20 credits

**⚠️ Common errors:** 412: Company not found. Use /crunchbase/search to find the correct alias.



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/crunchbase/company
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/crunchbase/company:
    post:
      tags:
        - Crunchbase
      summary: /crunchbase/company
      description: >-
        Get Crunchbase Company info


        **Price:** 20 credits


        **⚠️ Common errors:** 412: Company not found. Use /crunchbase/search to
        find the correct alias.
      operationId: __api_crunchbase_company_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CrunchbaseCompanyPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CrunchbaseCompany'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    CrunchbaseCompanyPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        company:
          type: string
      type: object
      required:
        - company
    CrunchbaseCompany:
      properties:
        '@type':
          type: string
          default: CrunchbaseCompany
        id:
          type: string
          format: uuid
        name:
          type: string
        alias:
          type: string
        url:
          type: string
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
        short_description:
          type: string
        legal_name:
          anyOf:
            - type: string
            - type: 'null'
        website:
          anyOf:
            - type: string
            - type: 'null'
        founded_on:
          anyOf:
            - type: string
            - type: 'null'
        operating_status:
          anyOf:
            - type: string
            - type: 'null'
        company_type:
          anyOf:
            - type: string
            - type: 'null'
        ipo_status:
          anyOf:
            - type: string
            - type: 'null'
        employee_count_range:
          anyOf:
            - type: string
            - type: 'null'
        revenue_range:
          anyOf:
            - type: string
            - type: 'null'
        categories:
          items:
            type: string
          type: array
          default: []
        location:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseLocation'
            - type: 'null'
        contacts:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseContacts'
            - type: 'null'
        funding:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseFunding'
            - type: 'null'
        metrics:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseMetrics'
            - type: 'null'
        ipo:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseIPO'
            - type: 'null'
        patents:
          anyOf:
            - $ref: '#/components/schemas/CrunchbasePatents'
            - type: 'null'
        acquired_by:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseAcquiredBy'
            - type: 'null'
        related:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseRelated'
            - type: 'null'
        leadership_hires:
          items:
            $ref: '#/components/schemas/CrunchbaseLeadershipHire'
          type: array
          default: []
        siftery_products:
          items:
            $ref: '#/components/schemas/CrunchbaseSifteryProduct'
          type: array
          default: []
        bombora_surges:
          items:
            $ref: '#/components/schemas/CrunchbaseBomboraSurge'
          type: array
          default: []
        apptopia:
          anyOf:
            - $ref: '#/components/schemas/CrunchbaseApptopia'
            - type: 'null'
        predictions:
          anyOf:
            - $ref: '#/components/schemas/CrunchbasePredictions'
            - type: 'null'
        technologies:
          items:
            $ref: '#/components/schemas/CrunchbaseTechnology'
          type: array
          default: []
        employees:
          items:
            $ref: '#/components/schemas/CrunchbaseEmployee'
          type: array
          default: []
        investors:
          items:
            $ref: '#/components/schemas/CrunchbaseInvestor'
          type: array
          default: []
        products:
          items:
            $ref: '#/components/schemas/CrunchbaseProduct'
          type: array
          default: []
        acquisitions:
          items:
            $ref: '#/components/schemas/CrunchbaseAcquisition'
          type: array
          default: []
        funding_rounds:
          items:
            $ref: '#/components/schemas/CrunchbaseFundingRound'
          type: array
          default: []
        investments:
          items:
            $ref: '#/components/schemas/CrunchbaseInvestment'
          type: array
          default: []
        layoffs:
          items:
            $ref: '#/components/schemas/CrunchbaseLayoff'
          type: array
          default: []
        awards:
          items:
            $ref: '#/components/schemas/CrunchbaseAward'
          type: array
          default: []
        offices:
          items:
            $ref: '#/components/schemas/CrunchbaseOffice'
          type: array
          default: []
        news:
          items:
            $ref: '#/components/schemas/CrunchbaseNews'
          type: array
          default: []
      type: object
      required:
        - id
        - name
        - alias
        - url
        - short_description
        - description
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    CrunchbaseLocation:
      properties:
        '@type':
          type: string
          default: CrunchbaseLocation
        city:
          anyOf:
            - type: string
            - type: 'null'
        region:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        country_code:
          anyOf:
            - type: string
            - type: 'null'
        continent:
          anyOf:
            - type: string
            - type: 'null'
        groups:
          items:
            type: string
          type: array
          default: []
      type: object
    CrunchbaseContacts:
      properties:
        '@type':
          type: string
          default: CrunchbaseContacts
        email:
          anyOf:
            - type: string
            - type: 'null'
        phone:
          anyOf:
            - type: string
            - type: 'null'
        facebook_url:
          anyOf:
            - type: string
            - type: 'null'
        linkedin_url:
          anyOf:
            - type: string
            - type: 'null'
        twitter_url:
          anyOf:
            - type: string
            - type: 'null'
        num_contacts:
          anyOf:
            - type: integer
            - type: 'null'
        num_contact_emails:
          anyOf:
            - type: integer
            - type: 'null'
        num_contact_phones:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    CrunchbaseFunding:
      properties:
        '@type':
          type: string
          default: CrunchbaseFunding
        stock_symbol:
          anyOf:
            - type: string
            - type: 'null'
        total_usd:
          anyOf:
            - type: integer
            - type: 'null'
        num_rounds:
          anyOf:
            - type: integer
            - type: 'null'
        last_type:
          anyOf:
            - type: string
            - type: 'null'
        last_at:
          anyOf:
            - type: string
            - type: 'null'
        num_investors:
          anyOf:
            - type: integer
            - type: 'null'
        num_lead_investors:
          anyOf:
            - type: integer
            - type: 'null'
        num_lead_investments:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    CrunchbaseMetrics:
      properties:
        '@type':
          type: string
          default: CrunchbaseMetrics
        cb_rank:
          anyOf:
            - type: integer
            - type: 'null'
        rank_delta:
          anyOf:
            - type: number
            - type: 'null'
        num_investments:
          anyOf:
            - type: integer
            - type: 'null'
        num_acquisitions:
          anyOf:
            - type: integer
            - type: 'null'
        num_exits:
          anyOf:
            - type: integer
            - type: 'null'
        num_current_positions:
          anyOf:
            - type: integer
            - type: 'null'
        num_sub_organizations:
          anyOf:
            - type: integer
            - type: 'null'
        num_current_advisor_positions:
          anyOf:
            - type: integer
            - type: 'null'
        heat_score:
          anyOf:
            - type: integer
            - type: 'null'
        heat_score_delta:
          anyOf:
            - type: integer
            - type: 'null'
        growth_score:
          anyOf:
            - type: integer
            - type: 'null'
        growth_score_delta:
          anyOf:
            - type: integer
            - type: 'null'
        semrush_global_rank:
          anyOf:
            - type: integer
            - type: 'null'
        semrush_visits_latest_month:
          anyOf:
            - type: integer
            - type: 'null'
        semrush_visits_mom_pct:
          anyOf:
            - type: number
            - type: 'null'
        semrush_bounce_rate:
          anyOf:
            - type: number
            - type: 'null'
        semrush_visit_duration:
          anyOf:
            - type: integer
            - type: 'null'
        semrush_visit_pageviews:
          anyOf:
            - type: number
            - type: 'null'
        builtwith_num_technologies:
          anyOf:
            - type: integer
            - type: 'null'
        siftery_num_products:
          anyOf:
            - type: integer
            - type: 'null'
        aberdeen_it_spend_usd:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    CrunchbaseIPO:
      properties:
        '@type':
          type: string
          default: CrunchbaseIPO
        went_public_on:
          anyOf:
            - type: string
            - type: 'null'
        share_price_usd:
          anyOf:
            - type: integer
            - type: 'null'
        amount_raised_usd:
          anyOf:
            - type: integer
            - type: 'null'
        valuation_usd:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    CrunchbasePatents:
      properties:
        '@type':
          type: string
          default: CrunchbasePatents
        num_patents_granted:
          anyOf:
            - type: integer
            - type: 'null'
        num_trademarks_registered:
          anyOf:
            - type: integer
            - type: 'null'
        popular_patent_category:
          anyOf:
            - type: string
            - type: 'null'
        popular_trademark_class:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    CrunchbaseAcquiredBy:
      properties:
        '@type':
          type: string
          default: CrunchbaseAcquiredBy
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        announced_on:
          anyOf:
            - type: string
            - type: 'null'
        acquisition_type:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseRelated:
      properties:
        '@type':
          type: string
          default: CrunchbaseRelated
        aliases:
          items:
            type: string
          type: array
          default: []
        founders:
          items:
            type: string
          type: array
          default: []
        investors:
          items:
            type: string
          type: array
          default: []
        competitors:
          items:
            type: string
          type: array
          default: []
      type: object
    CrunchbaseLeadershipHire:
      properties:
        '@type':
          type: string
          default: CrunchbaseLeadershipHire
        date:
          anyOf:
            - type: string
            - type: 'null'
        press_title:
          anyOf:
            - type: string
            - type: 'null'
        press_url:
          anyOf:
            - type: string
            - type: 'null'
        press_publisher:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    CrunchbaseSifteryProduct:
      properties:
        '@type':
          type: string
          default: CrunchbaseSifteryProduct
        name:
          type: string
        status:
          anyOf:
            - type: string
            - type: 'null'
        num_customers:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseBomboraSurge:
      properties:
        '@type':
          type: string
          default: CrunchbaseBomboraSurge
        topic:
          type: string
        category:
          anyOf:
            - type: string
            - type: 'null'
        surge_score:
          anyOf:
            - type: integer
            - type: 'null'
        surge_wow_growth:
          anyOf:
            - type: number
            - type: 'null'
        weeks_surging:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - topic
    CrunchbaseApptopia:
      properties:
        '@type':
          type: string
          default: CrunchbaseApptopia
        total_apps:
          anyOf:
            - type: integer
            - type: 'null'
        total_downloads:
          anyOf:
            - type: integer
            - type: 'null'
        apps:
          items:
            $ref: '#/components/schemas/CrunchbaseApptopiaApp'
          type: array
          default: []
      type: object
    CrunchbasePredictions:
      properties:
        '@type':
          type: string
          default: CrunchbasePredictions
        growth_score:
          anyOf:
            - type: number
            - type: 'null'
        growth_tier:
          anyOf:
            - type: string
            - type: 'null'
        funding_score:
          anyOf:
            - type: number
            - type: 'null'
        funding_tier:
          anyOf:
            - type: string
            - type: 'null'
        acquisition_score:
          anyOf:
            - type: number
            - type: 'null'
        acquisition_tier:
          anyOf:
            - type: string
            - type: 'null'
        ipo_score:
          anyOf:
            - type: number
            - type: 'null'
        ipo_tier:
          anyOf:
            - type: string
            - type: 'null'
        ipo_media_sentiment:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    CrunchbaseTechnology:
      properties:
        '@type':
          type: string
          default: CrunchbaseTechnology
        name:
          type: string
        categories:
          items:
            type: string
          type: array
          default: []
        num_companies_using:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseEmployee:
      properties:
        '@type':
          type: string
          default: CrunchbaseEmployee
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        started_on:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseInvestor:
      properties:
        '@type':
          type: string
          default: CrunchbaseInvestor
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        type:
          anyOf:
            - type: string
            - type: 'null'
        round:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseProduct:
      properties:
        '@type':
          type: string
          default: CrunchbaseProduct
        name:
          type: string
      type: object
      required:
        - name
    CrunchbaseAcquisition:
      properties:
        '@type':
          type: string
          default: CrunchbaseAcquisition
        name:
          type: string
        announced_on:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseFundingRound:
      properties:
        '@type':
          type: string
          default: CrunchbaseFundingRound
        name:
          type: string
        announced_on:
          anyOf:
            - type: string
            - type: 'null'
        investment_type:
          anyOf:
            - type: string
            - type: 'null'
        money_raised_usd:
          anyOf:
            - type: integer
            - type: 'null'
        num_investors:
          anyOf:
            - type: integer
            - type: 'null'
        lead_investors:
          items:
            type: string
          type: array
          default: []
      type: object
      required:
        - name
    CrunchbaseInvestment:
      properties:
        '@type':
          type: string
          default: CrunchbaseInvestment
        company:
          type: string
        round_name:
          anyOf:
            - type: string
            - type: 'null'
        announced_on:
          anyOf:
            - type: string
            - type: 'null'
        is_lead:
          type: boolean
          default: false
        money_raised_usd:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - company
    CrunchbaseLayoff:
      properties:
        '@type':
          type: string
          default: CrunchbaseLayoff
        date:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    CrunchbaseAward:
      properties:
        '@type':
          type: string
          default: CrunchbaseAward
        name:
          type: string
        date:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    CrunchbaseOffice:
      properties:
        '@type':
          type: string
          default: CrunchbaseOffice
        name:
          anyOf:
            - type: string
            - type: 'null'
        opening_date:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    CrunchbaseNews:
      properties:
        '@type':
          type: string
          default: CrunchbaseNews
        url:
          anyOf:
            - type: string
            - type: 'null'
        publisher:
          anyOf:
            - type: string
            - type: 'null'
        date:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - title
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
    CrunchbaseApptopiaApp:
      properties:
        '@type':
          type: string
          default: CrunchbaseApptopiaApp
        name:
          type: string
        stores:
          items:
            type: string
          type: array
          default: []
        monthly_downloads:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````